country=DE
ctrl_interface=DIR=/var/run/wpa_supplicant GROUP=netdev
update_config=1

network={
	disabled=0
	auth_alg=OPEN
	ssid="eduroam"
	scan_ssid=1
	key_mgmt=WPA-EAP
	proto=WPA RSN
	pairwise=CCMP TKIP
	eap=PEAP
	identity="20093247@learner.hkuspace.hku.hk"
	anonymous_identity="20093247@learner.hkuspace.hku.hk"
	password="123456"
	phase1="peaplabel=0"
	phase2="auth=MSCHAPV2"
	priority=1
}

network={
	ssid="CISCO_kickyrass"
	psk="796130954"
	priority=2
}

